Get job planning using specific key.

Request Information

URI Parameters :

None.

Body Parameters :

None.

Response Information

Resource Description :

job_planning
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier

Required

jobs_id

Foreign key to jobs id.

globally unique identifier
user_id

Foreign key to user id.

globally unique identifier
date_from

Job planning date from

date
date_to

Job planning date to

date
sys_logical_delete

Logical Delete. If true, means that row has been flagged deleted and will be physically deleted in the next months

boolean
modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Response Formats

application/json, text/json

Sample:
{
  "id": "cd063e91-8d61-4b2d-8d09-2003f04c0431",
  "jobs_id": "0eba291f-3a28-4997-8a58-4ec3095b5fe0",
  "user_id": "225a28fd-b146-454f-9446-90c17ad1038c",
  "date_from": "2026-11-02T12:46:54.4776827+00:00",
  "date_to": "2026-11-02T12:46:54.4776827+00:00",
  "sys_logical_delete": true,
  "modified_dateutc": "2026-11-02T12:46:54.4776827+00:00"
}